## debugcc 0.1.0

=== meson_options.txt ===
option('dynamic-linking',
  type: 'boolean',
  value: false,
  description: 'Build debugcc as a dynamically linked binary instead of static',
)
