## debugcc 0.0~git20251107.a01ea9e

=== debian/changelog ===
debugcc (0.0~git20251107.a01ea9e-1) unstable; urgency=medium

  * Initial release. (Closes: #1095425)

 -- Christopher Obbard <obbardc@debian.org>  Wed, 26 Nov 2025 20:13:41 +0000
