=== debian/control ===
Source: debugcc
Section: devel
Priority: optional
Maintainer: Christopher Obbard <obbardc@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
Standards-Version: 4.7.2
Homepage: https://github.com/linux-msm/debugcc
Vcs-Browser: https://salsa.debian.org/debian/debugcc
Vcs-Git: https://salsa.debian.org/debian/debugcc.git

Package: debugcc
Architecture: arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool to debug Qualcomm SoC clock controllers
 debugcc is an open-source tool designed for debugging and analysing clock
 controllers on Qualcomm SoCs. Qualcomm SoCs have quite a complex clock
 architecture with multiple clock domains, hierarchical dependencies and dynamic
 frequency scaling mechanisms. debugcc provides a simplified list of the state
 of various clocks helping to diagnose clock-related issues.
