=== debian/watch ===
version=4

opts=\
  mode=git,\
  pretty=0.0~git%cd.%h,\
  uversionmangle=s/^/0~git/ \
  https://github.com/linux-msm/debugcc.git \
  HEAD
