## debugcc 0.1.0

=== debian/changelog ===
debugcc (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * meson: add option to build debugcc as a dynamically linked binary
  * d/patches: Remove patches applied upstream
  * d/rules: Explicitly set dh build system to meson
  * d/rules: Set configuration option dynamic-linking
  * d/watch: Use tagged releases rather than git snapshots
  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Mon, 02 Mar 2026 01:37:28 +0000
