=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: debugcc
 Section: devel
-Priority: optional
 Maintainer: Christopher Obbard <obbardc@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/linux-msm/debugcc
 Vcs-Browser: https://salsa.debian.org/debian/debugcc
 Vcs-Git: https://salsa.debian.org/debian/debugcc.git
