=== debian/watch ===
version=4

https://github.com/linux-msm/debugcc/tags .*/v?(\d.*)@ARCHIVE_EXT@
